editor-box {
	display: block;
	overflow: hidden;
	flex: 1;
}

.monaco-mcl-emptyLine {
	border-bottom: 0.2px solid var(--color-light-medium-gray);
}

.monaco-mcl-multispace {
	color: var(--color-light-gray);
	display: inline-block;
	box-shadow: 0.3px 0px;
}

.monaco-mcl-errorLine {
	border-bottom:2px dotted var(--color-red);
	display: inline-block;
	position: relative;
}

.monaco-mcl-errorLine:after {
	content: '';
	width: 100%;
	border-bottom:2px dotted var(--color-red);
	position: absolute;
	bottom:-1px;
	left: -2px;
}

.monaco-mcl-warningIcon {
	display: block;
	background-image: url('app://app/cps/main/editor-box/medias/warning.png');
	background-size: 19px;
	background-repeat: no-repeat;
	margin-left: 5px;
}

.monaco-mcl-errorIcon {
	display: block;
	background-image: url('app://app/cps/main/editor-box/medias/error.png');
	background-size: 19px;
	background-repeat: no-repeat;
	cursor: pointer;
	margin-left: 5px;
}
